body{
    width:94%;
    margin-left:auto;
    margin-right:auto;
    
}
#inner {
    width: 1000px;
    margin: auto;
    padding: 5px;
    background: #ffffff;
}

#inner #rightside {
    width:300px;
    /* margin-left:5px; */
    float: right;
    position: relative; 
}

#inner #leftside {
    width: 690px;
    float: left;
    position: relative; 
    /* margin-left:5px;*/
}
.tel span a{
	color:#d1000d;
}



#inner #leftside ul {
    list-style-type: square;
    padding: 7px 12px;
    font-size: 14px;
}

#inner #leftside ul li{
    border: 0;
}

#inner #leftside .advertise {
    width: 333px;
    height: 280px;
    margin: 0 auto 10px auto;
}

#editComment_post{
    margin-right:70px;
}

#editComment_post th{
    width:20px;
    text-align:center;
}

#editComment_post label{
    margin:0;
}

/******************************************************************************/
/* FOOTER                                                                     */
/******************************************************************************/

#footer {
    clear: both;
    padding: 5px 5px 0 5px;
    margin: 0 auto 0 auto;
    background: url('images/footer.jpg') repeat-x;
    width: 1000px;
    height: 56px;
    color: #fff;
}

#footer img {
    display: block;
    float: left;
}

#footer .sitemap {
    display: block;
    float: left;
    padding: 6px 0 0 10px;
}

#footer #bottom_links {
    text-align: center;
    font-size: 11px;
    padding: 2px 0 0 0;
    height: 19px;
}

#footer #bottom_links a {
    padding: 0 3px 0 3px;
    color: #fff;
}

#footer #copyrights {
    margin-top: 5px;
}

#footer #copyrights a {
    color: #fff;
}

#footer #copyrights a:hover {
    color: #fff;
    text-decoration:underline;
}

#footer #copyrights .right {
    padding: 6px 10px 0 0;
}

#categoriesed_links {
    width: 915px;
    padding: 0;
    background: url('images/categoriesed-bg2.jpg') repeat-x bottom #ffffff;
    margin: 0 auto;
    border-bottom: 3px solid #ffffff;
}

#categoriesed_links table {
    border-collapse:collapse;
    width: 100%;
    font-size: 11px;
}

#categoriesed_links table .tr_bg {
    background: url('images/categoriesed-bg.jpg') repeat-x top;
}

#categoriesed_links table table {
    background: none;
    border-collapse:separate;
}

#categoriesed_links table td {
    padding-right: 5px;
    padding-left: 5px;
    vertical-align: top;
    border-right: 3px solid #fff;
    padding-bottom: 5px;
    width:150px;
}

#categoriesed_links table td:first-child {
    border: 0;
}

#categoriesed_links table td table td {
    border: 0;
    padding: 0;
}

#categoriesed_links .category span {
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    width:150px;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #40bfff;
}
/******************************************************************************/
/* HEADER                                                                     */
/******************************************************************************/
#header, #kesher {
    clear: both;
    padding: 5px 5px 0 5px;
    margin: 0 auto 0 auto;
    
    width: 1000px;
    
}
#advertise img{
    width:1000px;
    height:200px;
}
#header #kesher {
            float: right;
            height: 200px;
            position: absolute;
        }
      
       #header #pname{
            width: 140px;
            height: 21px;
            color:#000000;
            font-weight:bold;
            position: absolute;
            top: 71px;
            right: 45px;
            border: 1px solid #000;
            padding:4px;
            font-size: 18px;
       }
       #header #phone{
            width: 100px;
            height: 22px;
            color: #000000;
            font-weight: bold;
            position: absolute;
            top: 71px;
            right: 255px;
            border: 1px solid #000;
            padding: 4px;
            font-size: 18px;
       }
       #header #prep{
            
            height: 31px;
            color: #000000;
            font-weight: bold;
            position: absolute;
            top: 71px;
            right: 385px;
            border: 1px solid #000;
            padding: 3px;
            font-size: 18px;
            line-height:24px;
            text-align: right;
            font-size: 9pt; font-family: arial; 
            width: 25px;
       }
       #header #email{
            width: 140px;
            height: 21px;
            color:#000000;
            font-weight:bold;
            position: absolute;
            top: 113px;
            right: 45px;
            border: 1px solid #000;
            padding:4px;
            font-size: 18px;
             
       }
       #header #field1{
            width: 190px;
            height: 32px;
            color: #000000;
            font-weight: bold;
            position: absolute;
            top: 113px;
            right: 258px;
            border: 1px solid #000;
            padding: 3px;
            font-size: 18px;
            line-height:24px;
            font-size: 9pt; font-family: arial; 
            width: 25px;
            
            
       }
       
       #header #contact_box input[type="submit"] {
             position: absolute;
            width: 231px;
            top: 156px;
            height: 32px;
            right: 105px;
            -webkit-box-align: center;
            text-align: center;
            cursor: default;
            padding: 2px 6px 3px;
            border: 0px outset buttonface;
            border-image: initial;
            background: url(/uploads/files/submit.png) no-repeat center top;
            background-size: 100% 32px;
            box-sizing: border-box;
            cursor:pointer;
            border-radius: 0px;
        }
        #header #nav li{
            min-width:10px;
            font-size: 11px;
        }
        #header #contact_box input[type="text"],#header #contact_box select {
            margin-bottom: 10px;
            border: 0 none;
            background: none repeat scroll 0 0 transparent;
           
            font-family: arial;
            font-size: 12px;
            color: #000;
            padding: 1px;
            border: 0px solid #7f9db9;
        }